---
layout: default
title: Join the GitLab for Open Source Program
description: "GitLab wants to give back to the open source community by helping teams be more efficient, secure, and productive. Learn more here!"
canonical_path: "/solutions/open-source/join/"
noindex: true
suppress_header: true
extra_css:
  - sales-and-free-trial-common.css
  - faq.css
  - styles-2018.css
  - webcast.css
  - meetups.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        = image_tag "/images/community/gitlab-for-open-source-program-logo.svg", class: "gitlab-for-open-source-prograam-logo", alt: "Gitlab for Open Source logo"
        %h1.page-headline Join the GitLab for Open Source Program
        %h2.page-subtitle Our top tiers, and 50,000 CI minutes, are free for Open Source projects

.wrapper.wrapper--large-fonts
  #content.devops-content.u-margin-top-lg
    .wrapper.container.js-in-page-nav-group{role: "main"}
      .row.u-margin-top-xl
        .col-md-6.col-md-offset-1
          %h2.u-text-brand Application Second Step

          <p class="alert alert-gitlab-purple">
          Applications will not be processed during U.S. Holidays and responses may be delayed during those periods. Furthermore, a few extra steps are required before we transition to a more automated application process. We appreciate your patience during this transition. To help us prioritize, please let us know if your request is urgent by including "Urgent: [your request]" in the subject line of any email to opensource@gitlab.com.
          </p>

          %h3

          %p Congratulations on being accepted into the <a href="https://about.gitlab.com/solutions/open-source/" target="_blank">GitLab for Open Source Program</a>!

          %p The second step is to fill out this application form with the details we need to create a zero dollar quote to initiate the license process.

          %p Make sure to provide the most accurate and complete information possible when filling out the form on the right, including a complete billing address with street number, street name, and zipcode.

          %p Please allow 15 business days for an initial response.

          %h3 What to expect

          %p After we recieve your second step form:
          %ul
            %li You will receive a zero dollar quote for signature.
            %li Review the quote and the included <a href="https://about.gitlab.com/handbook/legal/opensource-agreement/" target="_blank">terms and conditions</a>.
            %li Sign and return the quote electronically.
            %li Directions for accessing your license will be sent to you afer the signed quote is accepted.
            %li The license key (self-managed) or group authentication (SaaS) will require you to log in to the <a href="https://customers.gitlab.com" target="_blank">GitLab Customer Portal</a>.
            %li See our <a href="https://about.gitlab.com/solutions/open-source/join/#faqs" target="_blank">FAQs</a> for more details.
          %ul
          %p If you need help at any point, <a href="https://docs.gitlab.com/ee/subscriptions/#support-for-community-programs" target="_blank">we are here to support you</a>.

        .col-md-1
          %h3.margin-top0

          .centered-form
            %script{ src: "//page.gitlab.com/js/forms2/js/forms2.min.js" }
            %form#mktoForm_1675
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1675, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
        .confirmform{ style: "visibility:hidden;" }
          %h3 Submission received!
          %p We will be in touch within 10 business days.
